Section: extra-web

Depends: libgnt, libpurple

Replaces: pidgin<=2.10.11-2

Breaks: pidgin<=2.10.11-2

Links: Changelog, QA Page, Report issues

Available versions